"USB Low Power Header" = "Aviso de baixo nível de energia USB";
"USB Low Power Notice" = "O periférico USB não pode ser utilizado porque está a consumir demasiada energia.
Para corrigir este problema pode:
1) Ligar o periférico a uma tomada de parede.
2) Desligar o periférico e ligá-lo a outra porta USB do computador ou de outro periférico ligado a uma tomada de parede.";
"OK" = "OK";
"USB OverCurrent Header" = "Aviso de sobrecarga USB";
"USB Individual OverCurrent Notice" = "Um periférico USB está a consumir demasiada energia.

A porta à qual está ligado vai ser desactivada.";
"USB Gang OverCurrent Notice" = "Um periférico USB está a consumir demasiada energia.

O concentrador ao qual está ligado vai ser desactivado.";